QGIS Application - Feature request #11446
Chapters to be added to Training manual (Processing)
2014-10-19 07:20 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 19722
Description

Chapters to be added: modeler_depend_on_algorithm; first_script_twi; second_script_vector.

Removed from index to clean up compilation warnings and errors.

History

#1 - 2016-08-03 01:12 AM - Harrissou Santanna

What's the current state of this? Are they added? | Can find some files with a name that looks like those you cite in

https://github.com/qgis/QGIS-Documentation/tree/master/source/docs/training_manual/processing: first_alg, second_alg, modeler_...

#2 - 2016-08-03 01:16 AM - Paolo Cavallini

Yes, but they have errors.

#3 - 2016-08-03 08:49 AM - Harrissou Santanna

Then shouldn't the report be about the errors inside these chapters (informing btw those who can fix them) rather than asking for adding them to the doc
(which is already the case)?

In which case, | think this report should be closed and then fill appropriate and clearer tickets in doc repo. Thoughts?

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-03-07 11:23 AM - Paolo Cavallini

- Description updated

Processing chapter should be revised for QGIS 3.

#6 - 2018-03-07 01:55 PM - Harrissou Santanna

Hi Paolo

I'm not sure to understand this issue report.

imho we should close it and move documentation issues in documentation repo (where there are likely people to pick them). Note that there are enough
issues in doc repo+ to conclude that processing should be revised (not only alg description) so we should not need to reopen this one there.

What do you think?
https://github.com/qgis/QGIS-Documentation/tree/master/source/docs/training_manual/processing
https://github.com/qgis/QGIS-Documentation/issues?utf8=%E2%9C%93&#38;q=is%3Aissue+is%3Aopen+processing+-milestone%3A%22QGIS+3.2%22
https://github.com/qgis/QGIS-Documentation/issues?utf8=%E2%9C%93&#38;q=is%3Aissue+is%3Aopen+processing+-milestone%3A%22QGIS+3.2%22

#7 - 2018-03-07 01:56 PM - Harrissou Santanna
- Status changed from Open to Feedback

#8 - 2018-03-07 03:53 PM - Paolo Cavallini

+1

thanks

#9 - 2018-03-07 10:02 PM - Harrissou Santanna
- Resolution set to wontfix

- Status changed from Feedback to Closed

Thanks. I'm closing it.
